
.horizontal-section-container {
  display: flex;
  justify-content: center;
}

.horizontal-section {
  background-color: var(--palette-bg-paper);
  padding: 24px 36px;
  min-width: 280px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  margin: 0;
}

.horizontal-section a {
  display: block;
  text-align: left;
  margin-bottom: 10px;
}
